@charset "utf-8";

/*
===== CONTENTS ===========================================

	1: PAGES

==========================================================
*/

.topic-path {
	margin: 0 auto 20px;
	font-size: 12px;
	width: 1000px;
	text-align: left;
}
.topic-path a { color: #000; }


.body {
	margin: 0 0 50px;
	padding: 0;
}

.page h1,
.entry h1 {
	margin: 0 0 20px;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	font-size: 20px;
}
.entry h1 { font-size: 14px; }
.page h1 span,
.entry h1 span {
	margin: 0 auto;
	padding: 10px 0;
	display: block;
	width: 1000px;
}

.page h2 {
	margin: 0 0 20px;
	padding: 0 0 0 20px;
	background: url(../images/common/h-arrow02.gif) no-repeat left 6px;
	color: #333;
	font-size: 16px;
}
.page h2.border {
	padding: 0 0 5px;
	font-size: 20px;
	background: url(../images/company/h2-border.gif) no-repeat center bottom;
	text-align: center;
}
.page h2.bar {
	margin: 0 0 20px;
	padding: 5px 10px 5px 40px;
	background: #EBEBEB url(../images/top/news-arrow.gif) no-repeat 20px center;
	font-size: 16px;
}
.page h3 {}

.entry h2 {
	margin: 0 0 30px;
	padding: 0 0 30px;
	border-bottom: 1px solid #B3B3B3;
	color: #404040;
	font-size: 20px;
}

.entry {
	margin: 0;
	position: relative;
}
.entry .date {
	margin: 0 0 10px;
	text-align: left;
	color: #404040;
	font-size: 13px;
}

.entry table {
	margin: 0 0 20px;
	width: 100%;
	font-size: 14px;
}
.entry table th {padding: 8px 12px;}
.entry table td {padding: 8px 12px;}
.entry table img {vertical-align: middle;}
.entry table.border {border: 1px solid #999;}
.entry table.border td {
	padding: 10px 15px;
	border: none;
	vertical-align: middle;
}

.entry ul.yearly { margin: 0 0 30px; text-align: right; }
.entry ul.yearly li {
	margin: 0 0 0 10px;
	display: inline;
}

.wp-pagenavi {text-align: center;}
.wp-pagenavi a,
.wp-pagenavi span { border: none !important; }
.wp-pagenavi span.current {}

.bb {
	padding: 0 0 20px;
	border-bottom: 1px solid #CCC;
}

.l-nav {
	margin-right: -500px;
	width: 1000px;
	position: absolute;
	right: 50%;
	top: 13px;
}
.l-nav ul {
	text-align: right;
	font-size: 12px;
	float: right;
}
.l-nav ul li {
	padding: 0 0 0 20px;
	float: left;
}
.l-nav ul li a {
	padding: 5px 10px;
	background: #DBDBDB;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	color: #000;
	display: block;
}
.l-nav ul li a:hover { color: #FFF; background: #074396; text-decoration: none; }
.l-nav ul li a.current { color: #FFF; background: #074396; }


dl.news-list {
	margin: 0 0 40px;
	padding: 0;
	border-top: 1px solid #C6C6C6;
	clear: both;
}
dl.news-list dt {
	padding: 20px 10px;
	float: left;
}
dl.news-list dd {
	padding: 20px 0 20px 11em;
	border-bottom: 1px solid #C6C6C6;
}
dl.news-list dd a { color: #000; }


/*
===== 製品紹介 ==========================================
*/


.products {}
.products h2.sec {
	margin: 0 0 30px;
	padding: 0 0 5px 20px;
	border-bottom: 1px solid #A0A0A0;
}

.products .bb {
	margin: 0 auto 50px;
	padding: 0 0 40px;
}
.products .main-image {
	margin: 0 0 50px;
	background: #F8F8F8;
	text-align: center;
}
.products .main-image img { max-width: 100%; }

.products .box {
	margin: 0 0 40px;
	padding: 40px 40px 30px;
	background: #3BB4BF;
	color: #FFF;
	font-size: 15px;
}
.products .box h2 {
	padding: 0 0 10px;
	background: none;
	border-bottom: 1px solid #FFF;
	color: #FFF;
	font-size: 24px;
	letter-spacing: -1px;
	line-height: 1.2;
}
.products .box h2 span { font-size: 20px; font-weight: normal; letter-spacing: 5px; }
.products .box figure.fr { padding: 0 0 0 60px; background: #3BB4BF; }
.products .box ul {
	margin: 0 20px;
}
.products .box ul li {
	margin: 0 0 5px;
	padding: 0 0 0 33px;
	background: url(../images/products/icon-check.gif) no-repeat left 5px;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: -1px;
}

.products ul.btn-list {
	margin: 0 0 40px;
	text-align: center;
}
.products ul.btn-list li {
	margin: 0 10px;
	display: inline;
}
.products ul.btn-list li a {
	padding: 15px 100px;
	background: #3BB4BF;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	color: #FFF;
}

.products .item-list {
	width: 1000px;
	overflow: hidden;
}
.products .item-list ul {
	margin: 0 -25px 40px 0;
	letter-spacing: -.40em;
	width: 1025px;
}
.products .item-list ul li {
	margin: 0 25px 20px 0;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	font-size: 13px;
	vertical-align: top;
	letter-spacing: normal;
	width: 231px;
}
.products .item-list ul li img {
	padding: 2px;
	border: 1px solid #CCC;
}


.products table {
	margin: 0 0 60px;
	border: 2px solid #5D6476;
	width: 100%;
}
.products table h3 {
	padding: 3px 20px;
	background: #3BB4BF;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	color: #FFF;
	font-size: 14px;
	float: left;
}
.products table th {
	padding: 20px 30px 15px;
	background: #5D6476;
	color: #FFF;
	font-weight: normal;
	font-size: 17px;
	width: 440px;
}
.products table td {
	padding: 20px 30px 15px;
	font-size: 20px;
}
.products table td ul { clear: both; }
.products table td ul li {
	margin: 0 0 10px;
	padding: 0 0 0 33px;
	background: url(../images/products/icon-check02.gif) no-repeat left 5px;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: -1px;
}

/*
===== 設備一覧 ==========================================
*/


.pdf {
	margin: -45px 0 20px;
	text-align: right;
}

.factory {}
.factory table {
	margin: 0 0 60px;
	font-size: 14px;
	width: 100%;
}
.factory table th {
	padding: 5px 10px;
	background: #F2F2F2;
	border: 1px solid #ACACAC;
	text-align: center;
}
.factory table td {
	padding: 5px 10px;
	border: 1px solid #ACACAC;
	text-align: left;
}

.factory .item-list {
	width: 1000px;
	overflow: hidden;
}
.factory .item-list ul {
	margin: 0 -70px 0 0;
	letter-spacing: -.40em;
	width: 1070px;
}
.factory .item-list ul li {
	margin: 0 34px 50px 0;
	padding: 0 35px 0 0;
	border-right: 1px solid #A0A0A0;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
	letter-spacing: normal;
	width: 285px;
}
.factory .item-list ul li h3 { font-size: 20px; }


/*
===== 会社情報 ==========================================
*/


.company {}
.company .main-image {
	margin: 0 auto 20px;
	background: #424951;
	text-align: center;
}
.company .main-image img { max-width: 100%; }

.company ul.three {
	margin: 0 30px;
}
.company ul.three li {
	margin: 0 0 20px;
	padding: 1em 0 0;
	border-right: 2px dotted #909090;
	float: left;
	width: 310px;
	height: 8.5em;
}
.company ul.three li:first-child {border-left: 2px dotted #909090;}
.company ul.three li h3 {text-align: center;}
.company ul.three li p { padding: 0 50px; }

.company .bg-grey {
	padding: 40px 0 1px;
	background: #F8F8F8;
}
.company .bg-grey .pd {padding: 0 100px;}


.company table {
	margin: 0 0 100px;
	width: 100%;
	font-size: 13px;
}
.company table th {
	padding: 0;
	border-right: 2px solid #3CB4BF;
	font-weight: bold;
	width: 120px;
}
.company table td {
	padding: 0;
}
.company table td.border {border-left: 2px dotted #909090;}


.company table dl { margin: 0 2em 0 2em; }
.company table dl dt {
	float: left;
	font-weight: bold;
}
.company table dl dd {
	margin: 0 0 20px 7.5em;
}

.company table.none {
	margin: 0 auto 10px;
	width: 940px;
	font-size: 13px;
}
.company table.none th {
	padding: 0 10px 0 30px;
	background: none;
	border: none;
	width: 60px;
}
.company table.none td {
	padding: 0 0 10px 0;
	border: none;
	vertical-align: top;
	width: 370px;
}

/*
===== お問い合わせ ==========================================
*/

.contact { font-size: 15px; }
.contact h2 {
	margin: 0 0 20px;
	padding: 5px 10px 5px 40px;
	background: #EBEBEB url(../images/top/news-arrow.gif) no-repeat 20px center;
	font-size: 16px;
}

.contact .pd {
	padding: 0 40px;
}
.contact .box {
	margin: 0 40px;
	padding: 20px;
	border: 1px solid #CCC;
}
table.inquiry {
	margin: 0  20px;
	width: 100%;
	font-size: 14px;
}
table.inquiry th {
	padding: 10px 15px;
	border-bottom: 1px solid #CCC;
	vertical-align: top;
}
table.inquiry td {
	padding: 10px 15px;
	border-bottom: 1px solid #CCC;
}
table.inquiry td input {margin: 2px 0;}

p.submit { margin: 20px 0 10px; text-align: center; }
p.submit input {
	padding: 12px 0;
	border: 0;
	border-radius: 4px;/* CSS3草案 */
	-webkit-border-radius: 4px;/* Safari,Google Chrome用 */
	-moz-border-radius: 4px;/* Firefox用 */
	background: #3BB4BF;
	color: #FFF;
	cursor: pointer;
	text-align: center;
	width: 250px;
}
div.wpcf7-validation-errors {
	border: 2px solid #FF0000 !important;
	color: #FF0000;
}
span.wpcf7-list-item { display: block; }


dl.privacy { margin: 0 0 20px; }
dl.privacy dt {	font-size: 16px; }
dl.privacy dd {	margin: 0 0 10px; font-size: 13px; }

/*
===== 採用情報 ==========================================
*/

.table-col {
	margin: 0 auto;
	display: table;
	width: 100%;
}
.table-col .col {
	padding: 10px;
	display: table-cell;
	vertical-align: top;
}

.res {
	margin: 0 auto 40px;
	border: 3px solid #3BB4BF;
	width: 99%;
}
.res .col { padding: 20px 40px; vertical-align: middle; }
.res .col:first-child {
	padding: 20px 60px;
	background: #3BB4BF;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

.recruit {}
.recruit .pd {
	padding: 0 70px;
}

.recruit ul.btn-list {
	margin: 0 0 50px;
	padding: 30px 0 0;
	text-align: center;
}
.recruit ul.btn-list li {
	margin: 0 10px;
	display: inline-block;
}
.recruit ul.btn-list li a {
	padding: 10px 0 10px 50px;
	background: #fff url(../images/recruit/nav-arrow.png) no-repeat 30px center;
	border: 1px solid #BFBFBF;
	color: #333;
	display: block;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	width: 180px;
}
.recruit ul.btn-list li a:hover, .recruit ul.btn-list li a.current {
	background: #004098 url(../images/recruit/nav-arrow_on.png) no-repeat 30px center;
	color: #fff;
	text-decoration: none;
}

.recruit .box {
	border: 10px solid #3BB4BF;
}
.recruit .box h2 {
	margin: 0 0 30px;
	padding: 0;
	background: none;
	font-size: 25px;
	text-align: center;
}
.recruit .box h2.bar {
	padding: 10px 20px;
	background: #D8F0F2;
	font-size: 24px;
	text-align: left;
}

.recruit .box .movie {
	padding: 30px 20px 10px;
	background: #3BB4BF;
}
.recruit .box .movie .row { padding: 0 5px; }
.recruit .box .movie .row .col {
	margin: 0 10px 20px;
	color: #fff;
	float: left;
	text-align: center;
	width: 290px;
}
.recruit .box .movie .row .col p {
	margin: 10px 0 20px;
	font-size: 13px;
	text-align: center;
}


.recruit table.stripe {
	margin: 0 0 50px;
	width: 100%;
	font-size: 14px;
}
.recruit table.stripe tr:nth-child(odd) {
	background: #F4F4F4;
}
.recruit table.stripe th {
	padding: 10px 15px;
	font-weight: normal;
	vertical-align: top;
}
.recruit table.stripe td {
	padding: 10px 15px;
}



.recruit .main-txt {
	padding: 50px 0 0;
	position: relative;
}
.recruit .main-txt h2.bar { margin: 0 0 40px; background: #3BB4BF; color: #fff; }
.recruit .main-txt .img {
	margin: 0;
	position: absolute;
	top: -40px;
	right: -40px;
}
.recruit .main-txt p {
	padding: 0 0 10px;
	border-bottom: 1px dotted #8D8D8D;
	font-size: 23px;
	font-weight: bold;
}


.recruit .textarea { margin: 0 0 30px; width: 540px; }
.recruit .textarea h3 {
	margin: 0 0 20px;
	padding: 0 10px 5px;
	border-bottom: 1px dotted #8D8D8D;
	color: #3CB4BF;
	font-size: 23px;
}
.recruit .textarea .flag {
	margin: 0 0 10px;
	padding: 10px 20px;
	background: #3BB4BF;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	font-weight: bold;
}
.recruit .textarea ul.check {
	margin: 0 15px;
}
.recruit .textarea ul.check li {
	margin: 0 0 5px;
	padding: 0 0 0 25px;
	background: url(../images/recruit/icon-check.png) no-repeat left 4px;
	font-size: 17px;
	font-weight: bold;
}

.recruit p.name {
	margin: 0 0 20px;
	padding: 0 10px 5px;
	border-bottom: 1px dotted #8D8D8D;
	font-size: 23px;
}


.recruit table.inquiry {
	margin: 0 0 40px;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	width: 100%;
	font-size: 14px;
}
.recruit table.inquiry th {
	padding: 10px 15px;
	background: #F4F4F4;
	vertical-align: top;
}
.recruit table.inquiry th .blue { color: #3CB4BF; }
.recruit table.inquiry td {
	padding: 10px 15px;
}